<div id="header">
    <div id="nav" style="margin-left: 0px;">
        <div style="display:flex;padding-left: 20px;padding-right: 20px;height:100%;">
            <a href="index.php" onclick="localStorage.setItem('PreviousV2Route', '/home');">
                <div style="background: url(static.php?filename=logo_white.svg) #135F7F;background-size: 80%;background-position: center;background-repeat: no-repeat;width: 140px;height: 100%;">
                </div>
            </a>
            <div style="justify-content: flex-end;display: flex;width: 100%;color: white;align-items: center;">
                <span class="maarchToolButton" style="padding-left:10px;padding-right:10px;font-size: 14px;text-align: center;display: flex;align-items: center;position: relative;cursor:pointer;" onclick="$j('#profilenav').slideToggle('fast');event.stopPropagation();" title="Mes groupes">
                    <?php                         
                    $strUserInfos = '<i class="fa fa-user fa-2x" style="padding-right:5px;"></i> ' . $_SESSION['user']['FirstName']."&nbsp;<b>".$_SESSION['user']['LastName']."</b>";
                    echo $strUserInfos; ?>
                </span>
                <div id="profilenav" class="menunav" style="margin-top:10px;right: 5px;display:none;background: #135f7f;">
                    <canvas class="header-bg" width="250" height="70" style="width: 100%;background-image: url('static.php?filename=login-banner.jpg');background-size:cover;border-bottom: solid 1px white;"></canvas>
                    <i title="<?php echo _MY_INFO;?>" onclick="triggerAngular('#/profile')" style="cursor:pointer;z-index:1;color:white;position: absolute;left: 85px;top: 17px;background-image: url('static.php?filename=logo_only.svg');width: 70px;height: 70px;background-size: cover;background-position: top center;border-radius: 50%;border: solid white;background-color:white;"></i>
                    <div class="content" style="padding-top:10px;color:#666;max-height:250px;overflow-y:auto;overflow-x:hidden;">
                        <p onclick="triggerAngular('#/profile')" style="text-align:center;margin-top:10px;cursor:pointer;color:white;"><?php echo $_SESSION['user']['FirstName'].". ".$_SESSION['user']['LastName'];?></p>
                        <h3 style="padding: 5px;margin-top:10px;color:white;text-align:left;">Groupes</h3>
                        <ul style="color:white;padding: 10px;text-align:left;opacity: 0.5;"> 
                            <?php
                            $userGroups = \User\models\UserModel::getGroupsByLogin(['login'=> $_SESSION['user']['UserId']]);
                       
                            if(!empty($userGroups)){
                                for($i=0;$i<count($userGroups);$i++){
                                    $strGrpInfos .= '<li style="padding-bottom:20px;">'.$userGroups[$i]['group_desc'].'</li>';                              
                                }
                            }
                            echo $strGrpInfos;
                            ?>
                        </ul>
                    </div>
                    <div style="display:flex;">
                        <div class="footer_menu">
                            <a onclick="triggerAngular('#/profile')" style="cursor: pointer;color:white;float:left;"><span><?php echo _MY_INFO;?></span></a>
                            <a href="index.php?display=true&page=logout&logout=true" style="cursor: pointer;color:white;float:right;"><span><?php echo _LOGOUT;?></span></a>
                            <div style="clear:both;"></div>
                        </div>
                    </div>
                </div>
            </div>
        </div> 
    </div>
</div>
<div><p id="ariane"></p></div>
